Cómo solucionar la brecha de seguridad de Heartbleed en Asterisk

101569227-heartbleed.530x298Si tienes una centralita IP basada en Asterisk, deberías saber que este software de código abierto para centralitas y call centers utiliza OpenSSL para realizar el cifrado en muchos de sus drivers. Esto puede incluir controladores de canal SIP y XMPP, por lo que si utilizas TLS con Asterisk y estás utilizando una versión vulnerable de OpenSSL, sería interesante actualizar tu versión de OpenSSL a una que haya solucionado la brecha de seguridad que ha supuesto Heartbleed.

Te dejamos un enlace en el que puedes encontrar instrucciones para actualizar tu sistema y enlaces a las páginas de descarga de las versiones de Asterisk que han solucionado la brecha de seguridad de Heartbleed.

Si era lo que estabas buscando… ¿qué tal si compartes la información?. 😉

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s